{
  ruleName: '修改题词规则',
  ruleType: 2,
  ruleList: [
    {
      attribute: '属性1-1',
      attributeDesc: '秒送',
      keyword: 'keyword',
      example: 'example',
      prompt: 'prompt'
    },
    {
      attribute: '属性22',
      attributeDesc: '秒送',
      keyword: 'keyword',
      example: 'example',
      prompt: 'prompt'
    }
  ]
}
